.g--img-experience {
    margin-top: -30px;
    margin-bottom: -30px;
}

.g--text-experience {
    position: relative;
    z-index: 800;
    text-align: justify;
    padding-top: 50px;
}

.g--text-experience__right {
    margin-left: -100px;
}

.g--text-experience__left {
    margin-right: -100px;
}

.g--text-experience__tittle {
    font-family: 'Banda', Arial;
    font-size: calc(2rem + 4.5vw);
    text-transform: uppercase !important;
    color: #fff;
    margin-bottom: -40px;
    margin-left: 0.3em;
    text-align: left;
    letter-spacing: -5px;
}

.g--text-experience__subtittle {
    font-family: 'Banda', Arial;
    color: #fff;
    text-transform: uppercase !important;
    text-align: left;
}

.g--text-experience__text {
    font-family: 'Banda', Arial;
    color: #fff;
    font-weight: bold;
    text-align: left;
}

/**MEDIA STYLES**/
@media (min-width: 1800px) {
    /*FHD*/
    .g--text-experience__subtittle {
        font-size: 3rem;
    }
}

@media (min-width: 1400px) and (max-width: 1799px) {
    /*MG*/
    .g--text-experience__subtittle {
        font-size: 2rem;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    /*HD*/
    .g--text-experience__subtittle {
        font-size: 2.5rem;
    }

    .g--img-experience {
        margin-top: -20px;
        margin-bottom: -20px;
    }
}

@media (min-width: 1001px) and (max-width: 1199px) {
    /*1024*/
    .g--text-experience__subtittle {
        font-size: 1.5rem;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    /**Tablet**/
    .g--text-experience__subtittle {
        font-size: 2.5rem;
    }

    .g--text-experience__right {
        margin-left: 0px;
    }

    .g--text-experience__left {
        margin-right: 0px;
    }

    .g--img-experience {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .g--text-experience__tittle {
        margin-bottom: 0px;
        margin-left: 0px;
        font-size: calc(3rem + 4.5vw);
    }
}

@media (min-width: 300px) and (max-width: 480px) {
    /**All movil**/
    .g--text-experience__subtittle {
        font-size: 2rem;
    }

    .g--text-experience__right {
        margin-left: 0px;
    }

    .g--text-experience__left {
        margin-right: 0px;
    }

    .g--img-experience {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .g--text-experience__tittle {
        margin-bottom: 0px;
        margin-left: 0px;
        font-size: calc(3rem + 4.5vw);
    }
}
